package cz.moneta.test.dsl.newib.authentification;

import cz.moneta.test.dsl.newib.NewIbPageFlow;

public interface LoginPageTransitions extends NewIbPageFlow<LoginPageTransitions> {

    AuthMobileKey onAuthMobileKeyPage();

    AuthSmartBank onAuthSmartBankPage();
}
